Fix compatibility with old libarchive.i686
This page took 0.035105 seconds and 4 git commands to generate.